<!doctype html>
<html>
  <head>
    <meta charset="utf-8" />
    <base href="/" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <style>
      html,
      body {
        padding: 0;
        margin: 0;
        width: 100%;
        height: 100%;
      }
      * {
        box-sizing: content-box;
      }
    </style>
    <title>Player Testbed</title>
  </head>
  <body>
    <player></player>
  </body>
</html>
